Search found 424 matches

by 52ROSt
Sat Oct 27, 2018 12:48 pm
Forum: Software & Applications
Topic: Uninstall of Signal messenger stucks at 99% [SOLVED]
Replies: 12
Views: 244

Re: Uninstall of Signal messenger stucks at 99%

So, now a final thank you for your help in this matter. I not only found the solution with your help I also learned a lot.
by 52ROSt
Sat Oct 27, 2018 12:10 pm
Forum: Software & Applications
Topic: Uninstall of Signal messenger stucks at 99% [SOLVED]
Replies: 12
Views: 244

Re: Uninstall of Signal messenger stucks at 99%

I think we got it right now. I did: - removed the source Getdep - Checked "Downgrade Foreign Packages" there was nothing inside - Checked "Remove foreign packages" - long list. I looked for removed and signal but did not find any package with that name or another one which looked suspicious to me. (...
by 52ROSt
Sat Oct 27, 2018 10:10 am
Forum: Software & Applications
Topic: Uninstall of Signal messenger stucks at 99% [SOLVED]
Replies: 12
Views: 244

Re: Uninstall of Signal messenger stucks at 99%

I don't understand what it means that "removed is defunct" but I checked the Software Source I have set up.

Beside the Official repository I use
PPA
PPA
PPA
Additional repositories
Additional repositories
Do I need to remove removed?
by 52ROSt
Sat Oct 27, 2018 9:28 am
Forum: Software & Applications
Topic: Uninstall of Signal messenger stucks at 99% [SOLVED]
Replies: 12
Views: 244

Re: Uninstall of Signal messenger stucks at 99%

Thanks for this very valuable information. I found now indeed a config file for Signal Desktop and removed it completely. I then used the update manager and run a refresh. Here I got 3 warnings: W: An error occurred during the signature verification. The repository is not updated and the previous in...
by 52ROSt
Sat Oct 27, 2018 9:00 am
Forum: Software & Applications
Topic: Uninstall of Signal messenger stucks at 99% [SOLVED]
Replies: 12
Views: 244

Re: Uninstall of Signal messenger stucks at 99%

Thanks for your explanation on the difference between "remove" and "purge". Thus, in the future I better learn to work with the "purge" command. I used the synaptics and searched for "signal" then used following filters and got installed - about 10 files, non was indicated as a config file of the si...
by 52ROSt
Sat Oct 27, 2018 5:11 am
Forum: Software & Applications
Topic: Uninstall of Signal messenger stucks at 99% [SOLVED]
Replies: 12
Views: 244

Re: Uninstall of Signal messenger stucks at 99%

This is what I get when running the recomended command

Code: Select all

Start-Date: 2018-10-27  10:16:58
Remove: signal-desktop:amd64 (1.17.1)
End-Date: 2018-10-27  10:17:02

What I am seeing is that you used "Purge".

Do I need to use Purge as well?
by 52ROSt
Sat Oct 27, 2018 4:47 am
Forum: Software & Applications
Topic: Uninstall of Signal messenger stucks at 99% [SOLVED]
Replies: 12
Views: 244

Uninstall of Signal messenger stucks at 99% [SOLVED]

LM 17.3, KDE, 64bit As Signal messenger did not start now for a while I wanted to uninstall it. To do so, I opened the Software Manager, selected Signal messenger desktop, and clicked remove. Now, the Software Manager runs since more than 10 min and indicates 99% done. I assume that it hang up. Note...
by 52ROSt
Sat Oct 27, 2018 4:15 am
Forum: Newbie Questions
Topic: Identification of PHP versions
Replies: 2
Views: 67

Re: Identification of PHP versions

@ smurphos

Thanks for the command.

Now I know that I have only one version installed and this is 7.2
by 52ROSt
Sat Oct 27, 2018 4:01 am
Forum: Newbie Questions
Topic: Identification of PHP versions
Replies: 2
Views: 67

Identification of PHP versions

LM 17.3, KDE, 64 bit

Which commands to I need to identify the which PHP versions are running on my machine?

Thanks in advance for your help!
by 52ROSt
Sat Oct 27, 2018 3:39 am
Forum: Software & Applications
Topic: PHP version does not match NextCloud requirement [SOLVED]
Replies: 12
Views: 861

Re: PHP version does not match NextCloud requirement

Thanks to all who supported me!

In the meantime I could reach my brother who maintains our server and he told me that the problem is on the server side not on my LM side.

Thanks to @cateazel I do have now PHP 7.2 installed.

I flag this request as SOLVED - Again thanks for all support.
by 52ROSt
Sat Oct 27, 2018 3:11 am
Forum: Software & Applications
Topic: PHP version does not match NextCloud requirement [SOLVED]
Replies: 12
Views: 861

Re: PHP version does not match NextCloud requirement

Here is what I did: -removed the 2 signal sources - ran again the commands you gave me earlier (and not forgot the 2nd one) and selecte PHP 7.2 - rebooted my machine - updated my system - there was such an information - open my firefox and tried to connect to my NextCloud Results - The terminal did ...
by 52ROSt
Sat Oct 27, 2018 2:46 am
Forum: Software & Applications
Topic: PHP version does not match NextCloud requirement [SOLVED]
Replies: 12
Views: 861

Re: PHP version does not match NextCloud requirement

When I looked again into the terminal display I saw that I forgot sudo apt-get update I repeated the procedure including above command but got the same result. Here is the result: rost@rost-X240:~ > sudo add-apt-repository ppa:ondrej/php You are about to add the following PPA to your system: Co-inst...
by 52ROSt
Sat Oct 27, 2018 2:13 am
Forum: Software & Applications
Topic: PHP version does not match NextCloud requirement [SOLVED]
Replies: 12
Views: 861

Re: PHP version does not match NextCloud requirement

@catweazel thanks again for the code you provided me. I follow your advice but the 7.x packages cannot be found. To make it easier for you I copied the content of my terminal window. rost@rost-X240:~ > sudo add-apt-repository ppa:ondrej/php [sudo] password for rost: Sorry, try again. [sudo] password...
by 52ROSt
Sat Oct 27, 2018 2:00 am
Forum: Software & Applications
Topic: PHP version does not match NextCloud requirement [SOLVED]
Replies: 12
Views: 861

Re: PHP version does not match NextCloud requirement

@catwaezel

Thanks for your quick reply and the link.

What I am seeing now is that there are several "flavors"(?) for each PHP version:
- php-gearman
- apache2,
- nginx
for each I need a different PPA.

How can I find out which "flavor" runs on my machine?
by 52ROSt
Sat Oct 27, 2018 1:37 am
Forum: Software & Applications
Topic: PHP version does not match NextCloud requirement [SOLVED]
Replies: 12
Views: 861

PHP version does not match NextCloud requirement [SOLVED]

LM 17.3, KDE, 64 bit When starting NextCloud I get following error message This version of Nextcloud requires at least PHP 7.0 You are currently running 5.6.38. Please update your PHP version. How can I upgrade the PHP version to at least 7.0? How does such an upgrade effect the stability of my LM? ...
by 52ROSt
Fri Sep 14, 2018 1:43 pm
Forum: Software & Applications
Topic: updating error - dpkg error
Replies: 2
Views: 93

Re: updating error - dpkg error

@gm10

Thanks a lot for your fast help and especially for telling me the meaning of the "--". I hope I will not forget this again.

My system is updated again.
by 52ROSt
Fri Sep 14, 2018 1:23 pm
Forum: Software & Applications
Topic: updating error - dpkg error
Replies: 2
Views: 93

updating error - dpkg error

LM 17.3, 64bit, KDE When I try to update my system with the opera stable version 55.0.2994.61, I get the error message E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem. E: _cache->open() failed, please report. Running dpkg -configure -a I get xxxx@xxxx-X240...
by 52ROSt
Sun Aug 19, 2018 12:31 am
Forum: Software & Applications
Topic: experience with nextcloud - Kontact
Replies: 3
Views: 349

Re: experience with nextcloud - Kontact

Hi phd21,

Thanks a lot for the very valuable reply.

As for upgrading my LM, you are right. I need to do it. I plan to do to in fall/winter when I am less busy.
by 52ROSt
Sat Aug 18, 2018 12:24 pm
Forum: Software & Applications
Topic: experience with nextcloud - Kontact
Replies: 3
Views: 349

experience with nextcloud - Kontact

I have now nextcloud running on our server and want to synch calender and contacts from KDE's Kontacts (later most likely notes, tasks) and wonder what kind of experience was made synching a LXMint 17.3, 64but, KDE PC with an Android phone. The SW manager doesn't include any interface for nextcloud....
by 52ROSt
Fri Jul 27, 2018 7:58 am
Forum: Newbie Questions
Topic: How to make the YEAR visible in Dolphin's date? [SOLVED]
Replies: 2
Views: 67

Re: How to make the YEAR visible in Dolphin's date?

@xenopeek
Thank you very much for the information and the interesting link!

Go to advanced search